name: "smoke demon"
glyph: {char: "3", colour: lightgray}
flags: [flies, insubstantial]
resists: {poison: 1, fire: 2}
xp_mult: 15
holiness: [demonic]
will: 60
attacks:
 - {type: hit, damage: 8}
 - {type: hit, damage: 5}
 - {type: hit, damage: 5}
hd: 7
hp_10x: 385
ac: 5
ev: 9
spells: smoke_demon
shout: roar
intelligence: human
uses: open_doors
size: medium
shape: humanoid
